var FitWindow = (function(){
	try{
		var Ax = new ActiveXObject("SizableWindowAx.SizableWindow");
	}catch(e){
		alert('自适应窗口组件创建失败');
		return false;
	}	
	
	return {
		open: function(title, url){
			setTimeout(function(){
				$.get(url, {
					_: pur5.Cfg.CheckSvrStartTime
				}, function(data){
					if(!data.match(/<\!\-\-diwudai\.com\-\->/)) return false;
					Ax.Navigate(url, title);
				});
			}, 1e3);
		},
		show: function(){
			Ax.Visible = true;
		},
		hide: function(){
			Ax.Visible = false;
		}
	}
})();